body {
	margin: 0;
	padding: 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	background-color: #678847;
	background-image: url(http://mail.zelenicardaci.net/images/pozadina2.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
/* TEKST IZA SLIKE, ALI NECE TAKO
h1  {
	visibility: inherit;
	position: absolute;
	z-index: -10;
	left: 50%;
}
*/
h1 {
	position: absolute;
	z-index: 999;
	left: 45%;
	font-size: 12px;
	font-weight: 900;
	color: #FFFFFF;
	background-image: url(http://mail.zelenicardaci.net/images/meni_back.jpg);
	background-repeat: repeat-x;
	margin-top: 125px;
	padding-left: 80px;
	padding-right: 50px;
	padding-top: 1px;
	padding-bottom: 1px;
	width: 330px;
}


h2, h3 {
	font-weight: normal;
	color: #000000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}


h2 {
	font-size: 18px;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #587aa8;
}

a:hover {
	text-decoration: underline;
}

img.border {

}

img.alignleft {
	float: left;
	margin-right: 25px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

#wrapper {
	background-repeat: repeat-x;
	background-position: left top;
	padding: 0px;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
}
.crveni {
	color: #FF0000;
}
.zeleni {
	color: #006633;
}
/* Header */

#header {
	width: 983px;
	height: 225px;
	margin: 0px auto;
}

#zaglavlje {
	width: 983px;
	height: 180px;
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	background-image: url(http://mail.zelenicardaci.net/images/pozadina_zaglavlje.png);
}

#zaglavlje h1 {
}
#zaglavlje p {
	padding: 55px 0px 0px 30px;
}


#zaglavlje a {
	text-decoration: none;
	color: #FFFFFF;
}

#search {
	width: 980px;
	height: 51px;
	margin: 0px auto;
	background: url(http://mail.zelenicardaci.net/images/img03.jpg) no-repeat left top;
}

#search form {
	float: right;
	padding: 15px 25px 0px 0px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 195px;
	padding: 6px 10px;
	border: none;
	background: none;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #7F7F81;
}

#search-submit {
	display: none;
}

/* Menu */
.datum {
	color: #FFFFFF;
	float: left;
	padding-left: 15px;
	padding-top: 10px;
}
#menu {
	width: 955px;
	height: 29px;
	margin-top: -1;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://mail.zelenicardaci.net/images/meni_back.jpg);
	background-repeat: repeat-x;
	background-position: left center;
	padding-top: -1px;
	padding-bottom: 0px;
}

#menu ul {
	margin: 0;
	list-style: none;
	line-height: normal;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 4px;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	float: left;
	height: 25px;
	text-decoration: none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 22px;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: 900;
}

#menu li.current_page_item {
	background: url(http://mail.zelenicardaci.net/images/img09.jpg) no-repeat left top;
}

#menu .current_page_item a {
	background: url(http://mail.zelenicardaci.net/images/img10.jpg) no-repeat right top;
}

#menu a:hover {
	text-decoration: none;
	color: #FD9D51;
}

#splash {
	width: 980px;
	height: 340px;
	margin: 0px auto;
	background: url(http://mail.zelenicardaci.net/images/img06.jpg) no-repeat left top;
}

/* Page */

#page {
	width: 983px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://mail.zelenicardaci.net/images/pozadina_sredina.png);
	background-repeat: repeat-y;
	background-position: center top;
}

#page-bgtop {
}

#page-bgbtm {
	margin: 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}

/* Content */

#content {
	float: right;
	width: 835px;
	border: 1px solid #dfdfdf;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#content_naslovna {
	float: left;
	width: 935px;
	border: 1px solid #dfdfdf;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#content_stranica {
	float: left;
	width: 940px;
	border: 1px solid #dfdfdf;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.pasus {}
.post {
	padding-bottom: 5px;
	float: left;
}

.post p {
	text-align: justify;
}

.post .title {
	margin: 0px;
	padding-bottom: 10px;
	letter-spacing: -1px;
}

.post .title a {
	border: none;
	text-decoration: none;
	color: #45121D;
}

.post .meta {
	border-top: 1px solid #CCC2A9;
	border-bottom: 1px solid #CCC2A9;
	padding: 5px 0px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
}

.post .meta a {
}

.post img {
	padding-right: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.post p img{
	float: left;
	padding-right: 10px;
}

.post .entry {
	text-align: justify;
	margin-bottom: 5px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.post .entry h3 {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
.post .entry p {
	text-align: justify;
	margin-bottom: 0px;
	font-size: 13px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.post .entry img {
	float: left;
	padding-right: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.post .levo {
	width: 375px;
	float: left;
	margin-right: 10px;
}

.post .sredina {
	width: 360px;
	float: left;
}
.post .sredina p {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCCCCC;
	padding-left: 5px;
	font-style: italic;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	text-align: left;
}
.potpis {
	font-style: italic;
	text-align: right;
}
.post .desno {
	float: right;
	width: 210px;
	border: 1px solid #999999;
}

.links {
	display: block;
	width: 96px;
	padding: 2px 0px 2px 0px;
	background: #A53602;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: #FFFFFF;
}

#baneri {
	width: 240px;
	float: left;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 10px;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 100px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 1px solid #dfdfdf;
}


#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	padding-bottom: 30px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 4px;
}

#sidebar li li {
	line-height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	background-color: #E5E4DD;
	background-repeat: repeat-x;
	background-position: left;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	/*
	height: 38px;
	margin-bottom: 20px;
	padding: 12px 0px 0px 15px;
	letter-spacing: -1px;
	font-size: 28px;
	color: #CCCCCC;
	*/
	display: block;
	width: 92px;
	background-image: url(http://mail.zelenicardaci.net/images/naziv_apartmana_back.jpg);
	background-repeat: repeat-x;
	border: 1px solid #CCCCCC;
	color: #FFFFFF;
	text-align: center;
	font-weight: 900;
	font-size: 16px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 2px;
	margin-left: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#sidebar p {
	text-align: left;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 10px;
	line-height: 20px;
}

#sidebar li li a {
	border: none;
	color: #7A7A7A;
	width: 300px;
	height: 30px;
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: 900;
}

#sidebar li li a:hover {
	color: #1a7b2c;
	width: 300px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left center;
	}
#sidebar img {
	margin-left: 4px;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer-wrapper {
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	background-image: url(http://mail.zelenicardaci.net/images/img02.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

#footer {
	clear: both;
	width: 950px;
	height: 25px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #87bcb4;
	text-align: right;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 12px;
	color: #333333;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#footer a {
	color: #61544B;
}

ul.style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
	background: url(http://mail.zelenicardaci.net/images/img04.jpg) repeat left top;
	text-align: right;
}

ul.style1 li {
	height: 23px;
	padding: 7px 20px 0px 20px;
	font-size: 12px;
}

ul.style1 a {
	float: left;
	color: #6E6E6E;
}

#two-columns {
	overflow: hidden;
	width: 920px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
}

#two-columns h2 {
	padding: 0px 0px 20px 0px;
	font-size: 24px;
	color: #3B3B3B;
}

#two-columns p {
	color: #000000;
	text-align: justify;
}

#two-columns a {
	color: #333333;
	text-align: justify;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	margin-right: 5px;
}

#two-columns a:hover {
	text-align: justify;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #595959;
	color: #000000;
}

#wrapper-foot {
	height: 40px;
	width: 985px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(http://mail.zelenicardaci.net/images/pozadina_footer.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 0px;
}


#column1 {
	float: left;
	width: 560px;
}

#column2 {
	float: right;
	width: 310px;
}

#column3 {
	float: left;
	width: 470px;
}
#column4 {
	float: right;
	width: 470px;
	margin-right: 5px;
}
#refcolumn1 {
	float: left;
	width: 450px;
}
#refcolumn1 p  {
	width: 220px;
	padding-top: 0px;
	margin-left: 10px;
	height: auto;
	top: 0px;
	float: right;
}
#refcolumn1 img  {
	padding-top: 0px;
	height: auto;
	top: 0px;
	float: left;
	padding-bottom: 20px;
	padding-right: 10px;
	margin: auto;
}

#refcolumn2 {
	float: right;
	width: 450px;
	margin-right: 5px;
}
.referenca {
	float: left;
	width: 470px;
	height: 190px;

}
.referenca img {
	align: left;
	left: 0px;
	top: 0px;
	padding-right: 8px;
	padding-bottom: 5px;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.thumb {
	align: left;
	left: 0px;
	top: 0px;
	border: medium solid #666666;
	margin-right: 5px;
	margin-bottom: 5px;
}

.thumb a:hover {
	align: left;
	left: 0px;
	top: 0px;
	border: medium solid #333333;
	margin-right: 5px;
	margin-bottom: 5px;
}
.strana a {
	border: 1px solid #999999;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
.strana a:hover {
	border: 1px solid #FB9541;
	color: #FB9541;

}
#levo {
	float: left;
	width: 100px;
	margin-top: 0px;
}
.baneri {
	margin-top: 10px;
	text-align: center;
}
.baneri img {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	left: 50%;
}
.baneri a:hover {
 opacity:.8;  
 filter:alpha(opacity=90);
}
.apartmani_naslovi {
	float: left;
	height: 40px;
	line-height: 40px;
	text-align: center;
	display: block;
}
.opis_apartmana {
	width: 180px;
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	display: block;
}
.opis_apartmana_final {
	width: 180px;
	float: right;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	display: block;
}
.naslovi_tekstova {
	width: 300px;
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	display: block;
}
.naslovi_tekstova ul li ul li{
	line-height: 10px;
}

.sadrzaj_tekstova {
	width: 625px;
	float: right;
}

.naslovna_tekst {
	width: 220px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	display: block;
	float: right;
}
.opis_apartmana_final h2 {
	display: block;
	width: 100%;
	margin: 0px;
	background-image: url(http://mail.zelenicardaci.net/images/naziv_apartmana_back.jpg);
	background-repeat: repeat-x;
	border: 1px solid #CCCCCC;
	color: #FFFFFF;
	text-align: center;
	font-weight: 900;
	font-size: 16px;
	background-color: #419250;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.opis_apartmana h2, .naslovna_tekst h2, .naslovi_tekstova h2, .sadrzaj_tekstova h2 {
	display: block;
	width: 100%;
	margin: 0px;
	background-image: url(http://mail.zelenicardaci.net/images/naziv_apartmana_back.jpg);
	background-repeat: repeat-x;
	border: 1px solid #CCCCCC;
	color: #FFFFFF;
	text-align: center;
	font-weight: 900;
	font-size: 16px;
	background-color: #419250;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.opis_apartmana p, .naslovna_tekst p {
	padding: 5px;
	line-height: 20px;
	text-align: left;
}
.opis_apartmana_final p  {
	padding: 5px;
	line-height: 20px;
	text-align: left;
}

.naslov_tabela {
	color: #000000;
	font-weight: 900;
	font-style: italic;
}
#stranice a {
	padding: 3px;
	height: auto;
	width: auto;
	float: none;
	clear: none;
	color: #666666;
	text-decoration: none;
	text-align: center;
	text-indent: 1px;
	border: 1px solid #CCCCCC;
	background-color: #ebebe3;
	letter-spacing: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 5px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	top: -5px;
}
#stranice a:hover {
	padding: 3px;
	height: auto;
	width: auto;
	margin: 2px;
	float: none;
	clear: none;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
	text-indent: 1px;
	border: 1px solid #CCCCCC;
	background-color: #3D884D;
	letter-spacing: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#reklame {
	margin: 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 35px;
	height: 80px;
	display: block;
}
#reklame img {
	margin-right: 20px;
	margin-left: 5px;
}